Returns reference data for the operator form: account users for linking (firm_user_id), access levels (permission), time zones (timezone), and the ISO language code of the current country's default language (default_language).
Authorization
api-token + language + role
Query parameters
branch_idintegerrequired
Example:8778
Responses
OK
object
statusstringrequired
Values:successerror
Example:success
dataobject
permissionobject (FilterEnum) required
Filter enumeration — a flat list of enumeration values
valuestring
Example:example
typestringrequired
Example:select
optionarray of string
modestring (FilterMode)
How the interface handles the filter; a regular filter does not have mode. force_shown — always displayed, cannot be hidden. value_required — entry point to the section: always displayed, cannot have an empty value (until a value is selected, the list is empty; there is no "all" option), global reset does not clear it.
Values:force_shownvalue_required
Example:value_required
account_idinteger
Account ID of the selected branch
Example:3922
firm_user_idobject
Account users with flags indicating linkage to operator and courier settings
typestring
Example:select
optionarray of object
valueinteger
Example:825
namestring
Example:user@fs.pro
has_operator_settingsboolean
Example:false
has_courier_settingsboolean
Example:false
timezoneobject (FilterSelect)
valuestring
Example:example
typestringrequired
Example:select
optionarray of object
valuestringrequired
Example:example
namestringrequired
Example:All
modestring (FilterMode)
How the interface handles the filter; a regular filter does not have mode. force_shown — always displayed, cannot be hidden. value_required — entry point to the section: always displayed, cannot have an empty value (until a value is selected, the list is empty; there is no "all" option), global reset does not clear it.